@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yellowtail&display=swap');
body{background-color:#4f4f4f;color:#4f4f4f;font-family:'Open Sans', sans-serif;font-weight:400;line-height:1.6em;font-size:17px;margin:0;padding:0;-webkit-font-smoothing:subpixel-antialiased;}
*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
.clear{clear:both;}
a:link,a:visited{color:#2200cc;text-decoration:none;font-weight:400;}
a:hover{text-decoration:underline;color:#8dd90d;}
a:hover,a:active{outline:none;}
#wrapper{width:100%;max-width:1920px;margin:0 auto;background-color:#fff;}
#details-top{width:100%;background:#67686E;border-bottom:1px solid #000;}
.details{display:table;width:100%;max-width:1200px;margin:0 auto;padding:3px;}
.details a:link, .details a:visited{text-decoration:none;color:#d1d1d1;font-weight:400;font-size:21px;}
.details a:hover{text-decoration:underline;color:#b7cd56;}
.details span.blu{color:#56b7cd;font-size:21px;}
.details span.mo{color:#b7cd56;font-size:21px;}
.details span.re{color:#FF3333;font-size:21px;}
.mob{display:table-cell;width:27%;}
.tel{display:table-cell;width:27%;text-align:center;}
.email{display:table-cell;width:46%;text-align:right;}
header{padding:10px 5px 20px 5px;text-align:center;padding-bottom:1px;background:radial-gradient(circle, #ffffff 30%, #BFBFBF);}
header img{width:100%;max-width:400px;height:auto;-webkit-animation: fade-in ease-in-out 2s 0.5s both;-moz-animation: fade-in ease-in-out 2s 0.5s both;animation: fade-in ease-in-out 2s 0.5s both;}
@-webkit-keyframes fade-in {
0%{opacity:0}
100%{opacity:1}
}
@-moz-keyframes fade-in {
0%{opacity:0}
100%{opacity:1}
}
@keyframes fade-in {
0%{opacity:0}
100%{opacity:1}
}
@-webkit-keyframes fade-out {
33%{opacity:1}
66%{opacity:0}
}
@-moz-keyframes fade-out {
33%{opacity:1}
66%{opacity:0}
}
@keyframes fade-out {
33%{opacity:1}
66%{opacity:0}
}
.subtitles{margin:0 auto 5px auto;padding:0;width:100%;max-width:1110px;text-align:center;list-style:none;position:relative;}
.subtitles li{display:inline-block;margin-top:0;margin-right:20px;display:inline-block;position:relative;color:#000;}
.subtitles li span{font-size:45px;color:red;vertical-align:middle;margin-right:15px;position:absolute;top:0;left:-17px;}
nav{width:100%;background:#67686E;}
.menu_top{display:table;width:100%;max-width:1200px;margin:0 auto;padding:0;}
.menu_top li{display:table-cell;vertical-align:middle;text-align:center;list-style:none;border-right:1px solid #000;position:relative;}
.menu_top li a{padding:8px 5px 4px 5px;color:#fff;display:block;font-size:15px;text-decoration:none;outline:none;-webkit-transition:background 0.3s linear;transition: background 0.3s linear;border-bottom:4px solid transparent;}
.menu_top li .selected{background-color:#DC0A23;color:#fff;}
.menu_top a:hover{color:#d1d1d1;border-bottom:4px solid #c7081b;}
.menu_top a.active{border-bottom:4px solid #c7081b;}
#banner-wrap{width:100%;background-color:#29aede;}
.banner-inner{display:table;width:100%;max-width:1280px;margin:0 auto;}
.banner-left{display:table-cell;width:50%;background-color:#29aede;background-image:url(images/left-bg.png);background-position:center center;background-repeat:no-repeat;color:#fff;text-align:center;font-size:22px;line-height:1.6em;vertical-align:middle;text-shadow:0px 1px 0px #4f4f4f;}
.banner-l-content{width:80%;margin:0 auto;}
.banner-l-content span.lname{font-size:25px;font-weight:600;}
.banner-l-content span.lists{color:#011A6C;text-shadow:none;}
.banner-right{display:table-cell;width:50%;vertical-align:top;}
.rslides{position:relative;list-style:none;overflow:hidden;padding:0;margin:0 auto;display:block;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;z-index:1;}
.rslides li:first-child{ position:relative;display:block;float:left; }
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
.m-banner{width:100%;max-width:1280px;margin:0 auto;position:relative;}
.m-banner img{max-width:100%;height:auto;}
.bt-wrap{width:50%;position:absolute;margin-left:auto;margin-right:auto;left:0;right:0;top:30%;height:auto;border:1px solid #f1f1f1;border-radius:2px;padding:3px;}
.m-banner-title{width:100%;height:auto;background-color:rgba(255, 255, 255, 0.6);border:1px solid #FFFFFF;border-radius:2px;padding:20px 5px 16px 5px;text-align:center;color:#474747;}
.m-banner-title p{margin:0;padding:0;display:inline;line-height:2em;}
.before{display:inline-block;vertical-align:middle;margin-right:15px;margin-left:15px;font-size:30px;}
.judge{display:inline-block;vertical-align:middle;font-size:32px;text-shadow:0 1px 1px #fff;}
.welcometo{font-size:20px;}
.welcom-1{position:relative;margin:0 0 2px 0;width:100%;background-color:#EFEFEF;}
.welcom-1::after{content:"";position:absolute;width:0;height:0;margin-left:-.5em;bottom:-1.9em;left:48.5%;box-sizing:border-box;border:1em solid black;border-color:transparent transparent #EFEFEF #EFEFEF;transform-origin:0 0;transform:rotate(-45deg);}
.wel-content-1{text-align:center;padding:20px 8px 25px 8px;width:100%;max-width:1200px;margin:0 auto;}
.wel-content-1 p{line-height:1.3em;padding:0;margin:0;font-size:26px;font-style:italic;}
.wel-content-1 p span{font-style:normal;color:#DC0A23;font-size:39px;font-family:'Yellowtail', cursive;letter-spacing:-1px;font-weight:300;}
.welcom{position:relative;margin:0 0 2px 0;width:100%;background-color:#29aede;}
.welcom::after{content:"";position:absolute;width:0;height:0;margin-left:-.5em;bottom:-1.9em;left:48.5%;box-sizing:border-box;border:1em solid black;border-color:transparent transparent #29aede #29aede;transform-origin:0 0;transform:rotate(-45deg);}
.wel-content{text-align:center;padding:20px 5px 25px 5px;width:100%;max-width:1200px;margin:0 auto;}
.wel-content p{line-height:1.3em;padding:0;margin:0;font-size:26px;font-style:italic;}
.wel-content p span{font-style:normal;color:#c7081b;font-size:39px;font-family:'Yellowtail', cursive;letter-spacing:-1px;font-weight:300;}
.wel-content h2{margin:0;padding:5px 5px;color:#fff;line-height:1.1em;font-size:32px;}
#drop{visibility:hidden;}
.servicest{display:table;border-collapse:separate;border-spacing:40px;width:100%;}
.servicesc{display:table-cell;width:33%;vertical-align:top;}
.slideDown{animation-name:slideDown;-webkit-animation-name:slideDown;animation-duration:1s;-webkit-animation-duration:1s;animation-timing-function:ease;-webkit-animation-timing-function:ease;visibility:visible!important}
@keyframes slideDown {
0%{transform:translateY(-100%)}
50%{transform:translateY(8%)}
65%{transform:translateY(-4%)}
80%{transform:translateY(4%)}
95%{transform:translateY(-2%)}
100%{transform:translateY(0%)}
}
@-webkit-keyframes slideDown {
0%{-webkit-transform:translateY(-100%)}
50%{-webkit-transform:translateY(8%)}
65%{-webkit-transform:translateY(-4%)}
80%{-webkit-transform:translateY(4%)}
95%{-webkit-transform:translateY(-2%)}
100%{-webkit-transform:translateY(0%)}
}
#content-box{width:100%;max-width:1100px;margin:0 auto;padding-top:40px;padding-bottom:30px;}
#content-box h1{border-bottom:1px solid #d5d5d5;font-size:26px;padding:0 0 10px 0;margin:15px 5px 30px 5px;color:#29aede;font-weight:400;}
#content-box h2{font-size:20px;}
.ita{font-style:italic;}
ul.list_bullet3{list-style:none outside none;margin:20px 0 15px 10px;padding:0;}
ul.list_bullet3 li{text-align:left;line-height:1.4em;font-size:16px;color:#DC0A23;font-weight:bold;background:url("images/bullet3.png") no-repeat scroll 0px 4px transparent;margin:0px 0px 6px;padding:0px 0px 5px 40px;}
.primary-button a{display:inline-block;font-size:15px;padding:8px 20px;border-radius:5px;text-decoration:none !important;border:1px solid #666;margin:10px 5px 40px 5px;background-color:#008fd1;color:#fff;}
.primary-button a:hover{background-color:transparent;border:1px solid #2E3192;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;color:#343434;}
#ser-wrapper{background-color:#EFEFEF;width:100%;padding:20px 5px 20px 5px;}
.services-container{width:100%;max-width:1080px;margin:0 auto;text-align:center;}
.list{display:flex;flex-wrap:wrap;margin:0;padding:0;}
.list-item{display:flex;padding:.5em;width:50%}
.list-content{border:1px solid #D7D7D7;background-color:#fff;display:flex;flex-direction:column;padding:1em;width:100%}
.list-content p{color:#29aede;font-size:18px;line-height:1.4em;}
.list-content h2{font-weight:400;font-size:30px;margin:5px 5px 15px 5px;padding:0;color:#DC0A23;font-family:'Yellowtail', cursive;}
.list-content ul{list-style:none;margin:0;padding:0;}
.list-content ul li{display:inline-block;margin:0 10px 10px 0;padding:5px 10px;color:#fff;background:#29aede;border-radius:10px;}
.list-content img{max-width:60%;height:auto;margin:20px auto 0 auto;}
button{color:#fff;background:#b7cd56;font-size:14px;height:45px;width:50%;line-height:18px;text-align:center;border:0;transition:all .3s ease 0;cursor:pointer}
button:hover{background:#4f4f4f;color:#fff;}
.tel{font-size:28px !important;font-weight:700;margin-top:0;padding-top:0;}
.blue-box{background:#29aede;width:98%;margin:0 auto;padding:15px 10px 10px 10px;border-radius:10px;}
.blue-box p{color:#fff;}
.pg{margin:0;padding:0;}
.dblue{color:#011A6C;}
.approved{width:100%;max-width:100px !important;height:auto;float:left;}
.approveddiv{width:70%;margin:20px auto 0 auto;border-top:1px solid #ccc;display:block;}
.appdivin{display:table;width:100%;}
.appl{display:table-cell;width:101px;}
.appr{display:table-cell;vertical-align:top;padding:15px;text-align:left !important;}
footer{padding:20px 5px;width:100%;background-color:#4f4f4f;background-image:url(images/footerbg.png);background-position:center center;background-repeat:no-repeat;border-top:10px solid #29aede;margin-top:40px;}
footer p{text-align:center;color:#d1d1d1;font-size:15px;}
.underl{display:inline;border-bottom:1px solid #ccc;color:#29aede;font-size:19px;}
footer h3{text-align:center;font-size:20px;color:#d1d1d1;}
footer img{max-width:60px;height:auto;}
.upper_footer{clear:both;width:100%;max-width:1170px;padding:20px 0;margin:0 auto;color:#fff;}
.col_1{width:33%;float:left;text-align:center;margin-bottom:10px;padding:0 30px;}
.col_1 span.b{font-size:14px;}
.col_1 p{text-align:justify;}
.col_1 span.i{font-style:italic;}
.areas{width:96%;max-width:1080px;margin:0 auto;text-align:center;color:#fff;}
.copyright{font-size:15px;clear:both;width:90%;margin:25px auto 0 auto;padding:10px 5px 10px 5px;color:#d1d1d1;border-top:1px solid #727272;text-align:center;}
.copyright a{color:#fff !important;}
.right3{width:50px;border:3px solid white;border-radius:50%;height:auto;margin-right:15px;}
footer a{color:#fff;text-decoration:none;}
.slicknav_btn,.slicknav_nav .slicknav_item{cursor:pointer}.slicknav_menu,.slicknav_menu *{box-sizing:border-box}.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:5px;line-height:1.125em}.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;color:#fff;font-weight:600;text-shadow:none;letter-spacing:1px;}.slicknav_menu .slicknav_icon{float:left;width:1.125em;height:.875em;margin:.188em 0 0 .438em}.slicknav_menu .slicknav_icon:before{background:0 0;width:1.125em;height:.875em;display:block;content:"";position:absolute}.slicknav_menu .slicknav_no-text{margin:0}.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(0,0,0,.25)}.slicknav_menu:after,.slicknav_menu:before{content:" ";display:table}.slicknav_menu:after{clear:both}.slicknav_nav li,.slicknav_nav ul{display:block}.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}.slicknav_nav .slicknav_item a{display:inline}.slicknav_nav .slicknav_row,.slicknav_nav a{display:block}.slicknav_nav .slicknav_parent-link a{display:inline}.slicknav_menu{*zoom:1;font-size:16px;background:#4c4c4c;padding:5px}.slicknav_nav,.slicknav_nav ul{list-style:none;overflow:hidden;padding:0}.slicknav_menu .slicknav_icon-bar{background-color:#fff}.slicknav_btn{margin:1px 5px 2px;text-decoration:none;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#4f4f4f;border:1px solid #112047;}.slicknav_nav{clear:both;color:#fff;margin:0;font-size:18px}.slicknav_nav ul{margin:0 0 0 20px}.slicknav_nav .slicknav_row,.slicknav_nav a{font-size:18px;padding:5px 10px;margin:2px 5px;}.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff}.slicknav_nav a{text-decoration:none;color:#fff}.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#222}.slicknav_nav .slicknav_txtnode{margin-left:15px}.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}.slicknav_brand{float:left;color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px}
.slicknav_menu{display:none;}
.pp{padding-top:15px;}
.pp h2{text-align:left !important;font-weight:normal !important;color:#4e9af1;line-height:1.3em;font-size:24px !important;margin:8px 5px 8px 0 !important;padding:0 !important;}
.pp p{font-weight:normal;font-size:17px;line-height:1.5em;text-align:left;}
.pp ul li{line-height:1.5em;text-align:left;font-size:17px;font-weight:normal;}
a.button4{font-weight:normal;display:inline-block;padding:1px 9px 3px 9px;margin:0 .1em 8px 0;border:.16em solid rgba(255,255,255,0);border-radius:7px;box-sizing:border-box;text-decoration:none;color:#FFF !important;text-shadow:0 .04em .04em rgba(0,0,0,0.35);text-align:center;transition:all .2s;line-height:1em;}
a.button4:hover{border-color:rgba(255,255,255,1)}
@media screen and (max-width:1230px){
.banner-left{font-size:20px;line-height:1.5em;}
.banner-left p{padding:0;margin:0 0 8px 0;}
.banner-l-content span.lname{font-size:20px;}
#details-top{padding-left:10px;padding-right:10px;}
.subtitles{margin:0 8px;}
}
@media screen and (max-width:1150px){
.email{width:43%;}
#content-box{width:96%;margin:0 auto;}
}
@media screen and (max-width:1070px){
#services-container > div{width:33%;margin-bottom:1%;}
.email{width:46%;font-size:15px;}
.servicest{border-spacing:0;}
.servicesc{display:block;width:96%;margin:0 auto 30px auto;}
}
@media screen and (max-width:985px){.banner-left{font-size:18px;}.judge{font-size:28px;}.m-banner-title p{line-height:1.5em;}}
@media screen and (max-width:870px){
#services-container{width:96%;}
#services-container > div{width:46%;}
.email{width:56%;}
.banner-left{font-size:16px;}
.details{width:98%;}
.details a:link, .details a:visited{font-size:18px;}
.details span.blu{font-size:18px;}
.details span.mo{font-size:18px;}
.details span.re{font-size:18px;}
}
@media screen and (max-width:790px){
.banner-left{display:block;width:100%;font-size:18px;line-height:1.6em;text-shadow:0px 1px 0px #4f4f4f;padding:15px 0;}
.banner-l-content{width:90%;margin:0 auto;}
.banner-right{display:block;width:100%;}
.col_1{width:95%;float:none;margin:0 auto 60px auto;}
.welcom-1::after{left:45.5%;}
.welcom::after{left:45.5%;}
.judge{font-size:25px;}
.m-banner-title{padding:10px 5px 6px 5px;}
.list-item{width:100%}
.menu_top li a{padding:8px 2px;color:#fff;display:block;font-size:14px;}
}
@media screen and (max-width:650px){
.js .menu_top{display:none;}
.menu_top{display:none;}
.js .slicknav_menu{display:block;}
.slicknav_menu{display:block;background:#000;padding:3px;}
nav{display:none;}
.mob{display:block;width:96%;padding-right:0;margin:0 auto 5px auto;text-align:center;}
.tel{display:block;width:96%;padding-right:0;margin:0 auto 5px auto;text-align:center;}
.email{display:block;width:96%;padding-right:5px;margin:0 auto;text-align:center;}
#content-box{width:90%;margin:0 auto;}
footer{background-image:none;}
#content-box h1{line-height:1.3em;font-size:23px;}
}
@media screen and (max-width:560px){
#services-container > div{display:inline;}
.bt-wrap{width:95%;}
.m-banner-title p{line-height:1.2em;}
header{padding:20px 15px;}
.list-content img{max-width:90%;}
.col_1{width:98%;}
.wel-content h1{font-size:20px;}
.wel-content h2{font-size:20px;}
.wel-content-1 p{font-size:22px;line-height:1.4em;}
.wel-content-1 p span{font-size:30px;}
}
@media screen and (max-width:450px){
.bt-wrap{top:15%;}	
.judge{font-size:20px;}
.details a:link, .details a:visited{font-size:18px;}
ul.list_bullet3{margin:20px 0 15px 2px;}
ul.list_bullet3 li{padding:0px 0px 5px 25px;}
}